@charset "utf-8";

/* CSS Document img{*display:block;}*/

#ads {
    position: relative;
    height: 210px;
    overflow: hidden;
}

#ads .bgitems {
    z-index: 1;
    position: absolute;
    top: 0;
}

#ads .btns {
    position: absolute;
    z-index: 7;
    bottom: 20px;
    right: 295px;
    padding: 0px 379px;
}

#ads .btns span {
    color: #fff;
    background: #333;
    cursor: pointer;
    display: inline-block;
    margin: 0 2px;
    width: 70px;
    height: 15px;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
}

#ads .btns span.cur {
    background: #D97B55;
}


/* -- 弹出窗口 -- */

#mesbook1_c,
#mesbook1 {
    display: none;
    z-index: 1001;
    width: 398px;
    border: 1px solid #ccc;
    background: #fff;
    padding-bottom: 20px;
}

#mesbook1_c div,
#mesbook1 div {
    border: 1px solid #E4E3E3;
    background: #EBECEB;
    height: 18px;
    padding: 4px .5em 0;
    margin-bottom: 10px;
}

#mesbook1_c dl.b1,
#mesbook1 dl.b1 {
    width: 370px;
    margin: 0 auto;
}

#mesbook1_c dl.b1 dt,
#mesbook1 dl.b1 dt {
    float: left;
    width: 105px;
    overflow: hidden;
}

#mesbook1_c dl.b1 dd,
#mesbook1 dl.b1 dd {
    width: 265px;
    float: right;
}

#mesbook1_c #mesbook1_cBtns,
#mesbook1 #mesbook1Btns {
    padding-bottom: 10px;
}

#mesbook1_c #mesbook1_cBtns input,
#mesbook1 #mesbook1Btns input {
    margin-right: 20px;
}


/*banner头轮播效果*/

#flashs {
    position: relative;
    height: 550px;
    overflow: hidden;
}

#flashs .bgitem {
    background-position: center;
    background-repeat: no-repeat;
    /* background-size: cover; */
    z-index: 1;
    position: absolute;
    top: 0;
}

#flashs .btn {
    position: absolute;
    z-index: 7;
    bottom: 22px;
    left: 49%;
}

#flashs .btn span {
    color: #fff;
    background: #333;
    cursor: pointer;
    display: inline-block;
    margin: 0 2px;
    width: 20px;
    height: 20px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
}

#flashs .btn span.cur {
    background: #b20000;
}

@charset "utf-8";

/* CSS Document */

.mor {
    background: url(../images/mobg.png) no-repeat center;
    width: 53px;
    height: 15px;
}

.tsty {
    text-align: center;
    font-weight: normal;
    padding-bottom: 10px;
    background: url(../images/tline.png) no-repeat center bottom;
    background-size: 100%;
}

.tsty a {
    font-size: 30px;
    color: #000;
    text-decoration: none;
}

.tsty a span {
    color: #b20000;
    font-weight: bold;
}

.tsty p {
    margin-top: 10px;
    font-size: 20px;
    color: #c7c7c7;
    text-transform: uppercase;
}

.tle {
    height: 48px;
    background: #f6f6f6;
    border-bottom: 1px solid #e8e8e8;
    overflow: hidden;
}

.tle h4 {
    height: 48px;
    width: 240px;
    background: #c20001;
    line-height: 48px;
    float: left;
}

.tle h4 a {
    font-size: 18px;
    margin-left: 20px;
    color: #fff;
}

.tle h4 span {
    font-size: 12px;
    color: #dc8888;
    font-weight: normal;
    margin-left: 5px;
    text-transform: uppercase;
}

.tle .mor {
    float: right;
    margin-top: 19px;
    margin-right: 12px;
}

.tle2 {
    overflow: hidden;
    border-bottom: 1px solid #d8d8d8;
}

.tle2 .at {
    float: left;
    font-size: 18px;
    color: #fff;
    padding-left: 25px;
    background: url(../images/abg01.png) no-repeat left 5px;
    padding-bottom: 7px;
    border-bottom: 3px solid #fff;
}

.tle2 .mor {
    float: right;
    margin-top: 8px;
    margin-right: 8px;
}

.tle3 {
    overflow: hidden;
    border-bottom: 1px solid #d8d8d8;
}

.tle3 .at {
    float: left;
    font-size: 18px;
    color: #333;
    padding-left: 25px;
    background: url(../images/abg.png) no-repeat left 5px;
    padding-bottom: 7px;
    border-bottom: 3px solid #c20001;
}

.tle3 .mor {
    float: right;
    margin-top: 8px;
    margin-right: 8px;
}

.cbot1 {
    background: url(../images/cb1.png) no-repeat center;
}

.cbot2 {
    background: url(../images/cb2.png) no-repeat center;
}


/*common style*/

.ssBox {
    height: 45px;
    border-bottom: 1px solid #b2b2b2;
}

.ssBox .gjc {
    float: left;
    height: 45px;
    line-height: 45px;
}

.ssBox .gjc em {
    font-size: 13px;
    color: #363636;
    font-weight: bold;
}

.ssBox .gjc span {
    font-size: 0;
}

.ssBox .gjc span a {
    font-size: 13px;
    color: #363636;
    padding: 0 8px;
    border-left: 1px dotted #d6d6d6;
}

.ssBox .gjc span .noBl {
    border-left: none;
}

.ssBox .sch {
    float: right;
    margin-top: 7px;
}

.ssBox .sch .txt {
    float: left;
    border: none;
    width: 230px;
    height: 31px;
    line-height: 31px;
    padding: 0 10px;
    color: #888888;
    background: url(../images/ssbg.png) no-repeat center;
}

.ssBox .sch a {
    float: left;
    background: url(../images/subg.png) no-repeat center;
    width: 30px;
    height: 31px;
}


/*ssBox*/

.baner {
    background: url(../images/banerbg.jpg) no-repeat center;
    height: 631px;
}

.profession {
    margin-top: 40px;
}

.profession .td {
    margin-top: 21px;
}

.profession .td ul {
    overflow: hidden;
}

.profession .td li {
    float: left;
    width: 196px;
    height: 240px;
    background: #ececec;
    text-align: center;
    padding-top: 24px;
    margin-left: 20px;
    cursor: pointer;
}

.profession .td li:first-child {
    margin-left: 0;
}

.profession .td li h5 {
    font-weight: normal;
    margin-top: 20px;
}

.profession .td li h5 a {
    font-size: 15px;
    color: #4f4f4f;
}

.profession .td li p {
    color: #858585;
    margin-bottom: 13px;
    line-height: 12px;
    text-transform: uppercase;
    margin-top: 7px;
}

.profession .td li ins {
    display: block;
    width: 28px;
    border-top: 1px solid #b1afaf;
    height: 0;
    margin: 0 auto;
}

.profession .td li .jt {
    background: url(../images/jtbg.png) no-repeat center 2px;
    width: 31px;
    height: 31px;
    margin: 0 auto;
    display: block;
    margin-top: 20px;
}

.profession .td li:hover {
    background: #b20000;
}

.profession .td li:hover h5 a {
    color: #fff;
}

.profession .td li:hover p {
    color: #ea8686;
}

.profession .td li:hover ins {
    border-color: #fff;
}

.profession .td li:hover .jt {
    background: url(../images/jtbg.png) no-repeat center bottom;
}


/*profession*/

.case {
    border: 1px solid #e8e8e8;
    padding-bottom: 35px;
    margin-top: 35px;
}

.qyfc.case {
    margin-top: 198px;
    padding-bottom: 20px;
}

.qyfc.case .uc_sty ul {
    padding-top: 20px;
}

.case .uc_sty {
    position: relative;
}

.case .uc_sty>a {
    display: block;
    width: 58px;
    height: 137px;
    position: absolute;
    top: 40px;
}

.case .uc_sty .cbot1 {
    left: -30px;
}

.case .uc_sty .cbot2 {
    right: -30px;
}

.case .uc_sty ul {
    overflow: hidden;
    width: 968px;
    margin: 0 auto;
    padding-top: 35px;
}

.case .uc_sty li {
    float: left;
    margin: 0 10px;
    width: 185px;
    /* width: 184px; */
}

.qyfc.case .uc_sty li {
    width: 242px;
    margin: 0 6px;
    padding: 3px;
}

.case .uc_sty li img {
    display: block;
    padding: 4px;
    border: 1px solid #e8e8e8;
}

.case .uc_sty li p {
    text-align: center;
    margin-top: 9px;
}

.case .uc_sty li p a {
    font-size: 13px;
    color: #666;
}


/*case*/

.product {
    margin-top: 40px;
}

.product .cpleft {
    width: 250px;
    float: left;
}

.product .cpright {
    float: right;
    width: 790px;
}

.product .cpleft>h4 {
    padding: 17px 0 16px 16px;
    background: #000;
}

.product .cpleft h4 a {
    font-size: 26px;
    color: #fff;
}

.product .cpleft h4 span {
    margin-top: 5px;
    font-size: 12px;
    color: #666;
    font-weight: normal;
    text-transform: uppercase;
    display: block;
}

.product .cpleft .cpl {
    background: #c20000;
    height: auto;
    /* padding-bottom: 20px; */
}

.product .cpleft .cpl dl dt {
    background: url(../images/bt.png) repeat-x center bottom;
}

.product .cpleft .cpl dd:hover {
    background: #333;
}

.product .cpleft .cpl dt {
    height: 48px;
    line-height: 48px;
    padding-bottom: 2px;
    /* background: url(../images/bt.png) #a00000 repeat-x center bottom; */
    cursor: pointer;
}

.product .cpleft .cpl dt:hover {
    background: url(../images/bt.png) #444 repeat-x center bottom;
}

.product .cpleft .cpl dt.on {
    background: url(../images/bt.png) #444 repeat-x center bottom;
}

.product .cpleft .cpl dt a {
    font-size: 15px;
    color: #fff;
    padding-left: 20px;
    /* background: url(../images/clbg.png) no-repeat 21px center; */
}

.product .cpleft .cpl dd {
    background: url(../images/bt.png) repeat-x center bottom;
    font-size: 13px;
    line-height: 50px;
    display: none;
}

.product .cpleft .cpl dd a {
    color: #ffc8c8;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 20px;
}

.product .cpleft .cpl dl.hover dd {
    display: block;
}

.product .cpright .rt {
    overflow: hidden;
    border-bottom: 1px solid #d4d4d4;
}

.product .cpright .rt span {
    float: left;
    font-size: 0;
}

.product .cpright .rt span a {
    float: left;
    height: 47px;
    line-height: 47px;
    width: 107px;
    padding-left: 43px;
    background: url(../images/spabg.png) no-repeat center;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    font-size: 18px;
    color: #868686;
    margin-right: 5px;
    text-decoration: none;
}

.product .cpright .rt span a:hover,
.product .cpright .rt span .cur {
    background: url(../images/spabg2.png) no-repeat center;
    border-color: #b20000;
    color: #fff;
    font-weight: bold;
}

.product .cpright .rt .mor {
    float: right;
    margin-top: 19px;
    margin-right: 12px;
}

.product .cpright ul {
    overflow: hidden;
}

.product .cpright li {
    float: left;
    width: 253px;
    margin-right: 15px;
    margin-top: 24px;
}

.product .cpright li img {
    display: block;
    padding: 9px;
    border: 1px solid #dedede;
}

.product .cpright li:hover img {
    border-color: #d7292d;
}

.product .cpright .noMl {
    margin-right: 0;
}

.product .cpright li p {
    height: 42px;
    margin-top: 8px;
    text-align: center;
}

.product .cpright li p a {
    font-size: 14px;
    color: #666;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}

.product .cpright li p span {
    font-size: 14px;
    color: #b20000;
    line-height: 25px;
}


/*product*/

.ysBox {
    margin-top: 56px;
}

.ysBox .ys1 {
    background: url(../images/ysbg1.jpg) no-repeat center;
    height: 853px;
}

.ysBox .ys2 {
    background: url(../images/ysbg2.jpg) no-repeat center;
    height: 677px;
}

.ysBox .container {
    position: relative;
    height: 100%;
}

.ysBox .dz {
    left: 113px;
}

.ysBox .dr {
    left: 573px;
}

.ysBox .dc {
    left: 554px;
}

.ysBox .dw1 {
    top: 290px;
}

.ysBox .dw2 {
    top: 590px;
}

.ysBox .dw3 {
    top: 45px;
}

.ysBox .dw4 {
    top: 335px;
}

.ysBox dl {
    position: absolute;
}

.ysBox dt h4 {
    font-size: 25px;
    color: #000;
    line-height: 50px;
}

.ysBox dt h4 span {
    color: #ed0e0d;
}

.ysBox dt em {
    font-size: 18px;
    color: #ffffff;
    background: #af0300;
    padding: 3px 10px;
}

.ysBox dd {
    font-size: 15px;
    color: #666;
    margin-top: 22px;
}

.ysBox dd p {
    line-height: 32px;
    background: url(../images/ysdbg.png) no-repeat left 6px;
    padding-left: 30px;
}

.ysBox dd p span {
    font-size: 12px;
}

.ysBox .ys2 b {
    position: absolute;
    font-size: 25px;
    color: #c20001;
    font-family: arial;
    top: 565px;
    left: 160px;
}


/*ysBox*/

.teamBox {
    margin-top: 40px;
}

.teamBox .container {}

.teamBox .ts {
    overflow: hidden;
    margin-top: 23px;
}

.teamBox .ts dt {
    width: 176px;
    text-align: center;
    float: left;
    height: 143px;
    border-right: 1px solid #efefef;
}

.teamBox .ts dt h5 {
    font-size: 22px;
    color: #e01918;
    margin-top: 29px;
    margin-bottom: 12px;
}

.teamBox .ts dt span {
    font-size: 22px;
    color: #b7b7b7;
    font-family: "Arial";
    text-transform: uppercase;
}

.teamBox .ts dt i {
    display: block;
    width: 61px;
    border-top: 3px solid #b7b7b7;
    margin: 0 auto;
    margin-top: 52px;
}

.teamBox .ts dd {
    margin-left: 205px;
}

.teamBox .ts dd h5 {
    margin-top: 23px;
}

.teamBox .ts dd h5 a {
    font-size: 15px;
    color: #000;
}

.teamBox .ts dd p {
    font-size: 14px;
    color: #767676;
    line-height: 19px;
    height: 57px;
    overflow: hidden;
    margin-top: 12px;
}

.teamBox .ts dd>a {
    display: inline-block;
    background: url(../images/mobg.png) no-repeat center;
    width: 53px;
    height: 15px;
    margin-top: 15px;
}

.teamBox .tdjs {
    position: relative;
    margin-top: 23px;
}

.teamBox .tdjs>a {
    display: block;
    width: 58px;
    height: 137px;
    position: absolute;
    top: 75px;
}

.teamBox .tdjs .cbot1 {
    left: -60px;
}

.teamBox .tdjs .cbot2 {
    right: -60px;
}

.teamBox .tdjs ul {
    overflow: hidden;
    width: 950px;
    margin: 0 auto;
}

.teamBox .tdjs li {
    float: left;
    width: 180px;
    height: 264px;
    position: relative;
    margin: 0 5px;
    overflow: hidden;
}

.teamBox .tdjs li>img {
    display: block;
}

.teamBox .tdjs li .tsed {
    width: 180px;
    height: 264px;
    background: #d10f0e;
    text-align: center;
    padding-top: 70px;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}

.teamBox .tdjs li .tsed h5 {
    font-weight: normal;
    margin-top: 20px;
}

.teamBox .tdjs li .tsed h5 a {
    font-size: 15px;
    color: #fff;
}

.teamBox .tdjs li .tsed p {
    color: #ff7f7e;
    margin-bottom: 13px;
    line-height: 12px;
    text-transform: uppercase;
    margin-top: 7px;
}

.teamBox .tdjs li .tsed ins {
    display: block;
    width: 28px;
    border-top: 1px solid #fff;
    height: 0;
    margin: 0 auto;
}

.teamBox .tdjs li .tsed .jt {
    background: url(../images/jtbg.png) no-repeat center bottom;
    width: 31px;
    height: 31px;
    margin: 0 auto;
    display: block;
    margin-top: 20px;
}

.teamBox .tdjs li:hover .tsed {
    display: block;
}


/*teamBox*/

.khjz {
    border: 1px solid #e8e8e8;
    padding-bottom: 31px;
    margin-top: 54px;
}

.khjz .kc {
    overflow: hidden;
}

.khjz .kc dl {
    overflow: hidden;
    margin-top: 23px;
    float: left;
    margin-top: 34px;
    margin-left: 20px;
    padding-right: 10px;
}

.khjz .kc dl:hover {
    background: #f1f1f1;
}

.khjz .kc dt {
    float: left;
}

.khjz .kc dt img {
    display: block;
    padding: 1px;
    border: 1px solid #e8e8e8;
}

.khjz .kc dd {
    margin-left: 156px;
    width: 344px;
}

.khjz .kc dd h5 {
    margin: 8px 0;
}

.khjz .kc dd h5 a {
    font-size: 15px;
    color: #343434;
}

.khjz .kc dd p {
    font-size: 13px;
    color: #999;
    line-height: 18px;
    height: 54px;
    overflow: hidden;
}

.khjz .kc dd>a {
    display: inline-block;
    background: url(../images/mobg.png) no-repeat center;
    width: 53px;
    height: 15px;
    margin-top: 15px;
}


/*khjz*/

.gBox1 {
    position: relative;
    border: 1px solid #e0e0e0;
    margin-top: 32px;
}

.gBox1 img {
    display: block;
}

.gBox1 span {
    position: absolute;
    font-size: 28px;
    color: #fff;
    font-weight: bold;
    top: 45px;
    left: 736px;
}

.gBox1 a {
    position: absolute;
    display: block;
    width: 117px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background: #ed3030;
    top: 80px;
    left: 736px;
}


/*gBox1*/

.guanyu {
    background: url(../images/index_07.jpg) no-repeat center center;
    height: 542px;
    background-size: cover;
}

.zbMain {
    margin-top: 35px;
    padding-top: 35px;
}

.zbMain .zleft {
    float: left;
    width: 750px;
}

.zbMain .zright {
    float: right;
    width: 251px;
}

.zbMain .zleft dl {
    margin-top: 22px;
}

.zbMain .zleft dt {
    float: left;
    box-shadow: 3px 5px 5px rgba(102, 102, 102, 0.38);
}

.zbMain .zleft dt img {
    display: block;
}

.zbMain .zleft dd {
    margin-left: 325px;
}

.zbMain .zleft dd h5 {
    padding-top: 10px;
    margin-bottom: 15px;
}

.zbMain .zleft dd h5 a {
    font-size: 16px;
    color: #fff;
}

.zbMain .zleft dd p {
    font-size: 15px;
    color: #ffacac;
    line-height: 22px;
    overflow: hidden;
}

.zbMain .zleft dd>a {
    background: url(../images/gdbg.png) no-repeat center;
    display: block;
    width: 114px;
    height: 28px;
    margin-top: 21px;
}

.zbMain .zright .zs {
    position: relative;
    margin-top: 20px;
}

.zbMain .zright .zs>a {
    position: absolute;
    display: block;
    top: 78px;
    width: 26px;
    height: 43px;
}

.zbMain .zright .zs .zbot1 {
    background: url(../images/zb1.png) no-repeat center;
    left: 4px;
}

.zbMain .zright .zs .zbot2 {
    background: url(../images/zb2.png) no-repeat center;
    right: 4px;
}

.zbMain .zright .zs ul {
    overflow: hidden;
    width: 154px;
    margin: 0 auto;
}

.zbMain .zright .zs li {
    float: left;
    width: 154px;
    height: 215px;
}

.zbMain .zright .zs li img {
    display: block;
}


/*zbMain*/

.gBox2 {
    position: relative;
    margin-top: 32px;
}

.gBox12 img {
    display: block;
}

.gBox2 span {
    position: absolute;
    font-size: 28px;
    color: #d51d1d;
    font-weight: bold;
    top: 58px;
    left: 736px;
}

.gBox2 a {
    position: absolute;
    display: block;
    width: 117px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background: #6b6b6b;
    top: 93px;
    left: 736px;
}


/*gBox1*/

.newBox {
    margin-top: 55px;
}

.newBox .nleft {
    width: 336px;
    float: left;
}

.newBox .nright {
    width: 285px;
    float: right;
}

.newBox .nleft .dtImg {
    box-sizing: border-box;
    display: block;
    border: 2px solid #dbdbdb;
    margin-top: 20px;
    width: 100%;
}

.newBox .nleft ul {
    padding-top: 15px;
}

.newBox .nleft li {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px dashed #ddd;
    padding-left: 13px;
    background: url(../images/sd.png) no-repeat left center;
}

.newBox .nleft li em {
    font-size: 13px;
    color: #c8c8c8;
    float: right;
}

.newBox .nleft li a {
    width: 210px;
    font-size: 13px;
    color: #666;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}

.newBox .ml {
    margin-left: 30px;
}

.newBox .nright .wtcont {
    height: 363px;
    margin-top: 20px;
    overflow: hidden;
}

.newBox .nright .wtcont dl {
    font-size: 13px;
    color: #666;
    padding-bottom: 10px;
    border-bottom: 1px dashed #ddd;
    margin-bottom: 15px;
}

.newBox .nright .wtcont dt {
    line-height: 16px;
    padding-left: 25px;
    background: url(../images/wImg1.png) no-repeat left center;
}

.newBox .nright .wtcont dt a {
    font-size: 13px;
    color: #666;
    font-weight: bold;
}

.newBox .nright .wtcont dd {
    line-height: 18px;
    height: 36px;
    overflow: hidden;
    padding-left: 25px;
    background: url(../images/wImg.png) no-repeat left 5px;
    margin-top: 10px;
}

.youqing {
    background: #f1f1f1;
    width: 100%;
    padding: 20px 0;
    margin-top: 46px;
    min-height: 50px;
}

.youqing span {
    font-size: 15px;
    color: #333;
    background: url(../images/abg.png) no-repeat left center;
    padding-left: 20px;
}

.youqing a {
    line-height: 25px;
    color: #888;
    padding: 0 7px;
}


/* 试验设备 */

.professions {
    margin-top: 50px;
    background-color: #f5f5f5;
    padding: 54px 0;
}

.professions .product .cpleft {
    width: 250px;
    float: right;
}

.professions .product .cpright {
    float: left;
    width: 790px;
}

.professions .product .cpright li:nth-child(-n+3) {
    margin-top: 0;
}

.professions .product .cpright li>a {
    background-color: #fff;
    display: block;
}

.cpleft_t {
    height: 50px;
    display: flex;
    background-color: #222;
}

.cpleft_t .cpleft_titem {
    width: 50%;
    line-height: 50px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
}

.cpleft_t .cpleft_titem.on {
    background-color: #6B0606;
}

.cpl_boxmore {
    height: 60px;
    line-height: 60px;
    padding-left: 15px;
    background-color: #191919;
}

.cpl_boxmore a {
    font-size: 16px;
    color: #fff;
}


/* 合作供应商 */

.hzgys.case .uc_sty>a {
    top: 18px;
}


/* 悬浮图片 */

.xftp {
    position: relative;
    margin-top: 55px;
    height: 172px;
    background-color: pink;
}

.xftpdw {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.xftpdw_box {
    box-sizing: border-box;
    height: 320px;
    background-color: #fff;
    box-shadow: 6px 5px 30px 0px rgba(0, 0, 0, 0.12);
    border: 1px solid #d4d4d4;
}

.xftpdw_box_item {
    height: 100%;
    float: left;
    width: 33.33%;
    box-sizing: border-box;
    padding: 20px;
    border-right: 1px solid #d4d4d4;
}

.xftpdw_box_item:last-child {
    border-right: 0;
}

.xftpdw_box_itemimg {
    position: relative;
    height: 170px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: pink;
}

.xftpdw_box_itemimgdw {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    background-color: rgba(0, 0, 0, 0.8);
}

.xftpdw_box_itemtxt {
    margin-top: 20px;
    text-align: center;
    padding: 0 20px;
    font-size: 15px;
    color: #666666;
    line-height: 26px;
}